Bug 1315449 - Update IPv6 caps report fields in the schema
Update IPv6 caps report fields in the schema
Status: CLOSED CURRENTRELEASE
Product: vdsm
Classification: oVirt
Component: General (Show other bugs)
4.18.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Edward Haas
Aharon Canan
: CodeChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 14:12 EST by Edward Haas
Modified: 2016-03-31 07:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-08 16:54:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
edwardh: needinfo-
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 54445 ovirt-3.6 MERGED net schema: Add IPv6 networking caps attributes 2016-03-08 03:42 EST

  None (edit)
Description Edward Haas 2016-03-07 14:12:09 EST
Description of problem:
IPv6 information fields are reported through caps but are not documented in the vdsm schema.

Expected results:
Document and specify the IPv6 caps fields in the vdsm schema.
Comment 1 Red Hat Bugzilla Rules Engine 2016-03-07 14:22:13 EST
Bug tickets must have version flags set prior to targeting them to a release. Please ask maintainer to set the correct version flags and only then set the target milestone.

Note You need to log in before you can comment on or make changes to this bug.